Subject: Re: [PATCH 09/20] refs: split `ref_cache` code into separate files

From: Junio C Hamano <[email-masked]>
Date: Mon, 20 Mar 2017 15:40:29 -0700

Stefan Beller <[email-masked]> writes:

> On Mon, Mar 20, 2017 at 12:47 PM, Junio C Hamano <[email-masked]> wrote:
>> Jeff King <[email-masked]> writes:
>>
>>> It might have been a bit easier to review as separate steps for that
>>> reason, but I doubt it's worth going back and re-doing. I'll take your
>>> word that nothing substantive changed.
>>
>> In such a case when I do not want to "take your word", I often do
>> "blame -C" on the result, setting the bottom of the range close-by.
>> I should mostly see the ^bottom lines (or with "blame -b", lines
>> intended with blanks without any commit object name).
>
> FYI:
> I still want to revive the series that colors moved text differently.

I agree that the mode would help viewing this change with "git
show".